<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Inicio</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.4/css/bootstrap.min.css" crossorigin="anonymous">
    <!-- Main CSS -->
    <link rel="stylesheet" href="../CSS/estilo.css" type="text/css">
    <!-- Font Awesome CDN -->
    <script src="https://use.fontawesome.com/025d1f53df.js"></script>

    <script src="https://www.gstatic.com/firebasejs/4.12.1/firebase.js"></script>
    <script src="https://www.gstatic.com/firebasejs/4.12.1/firebase-firestore.js"></script>

  </head>
  <body>
    <header>
      <div class="container">
        <div class="row">

          <div class="col-md-6">
              <img src="../IMAGENES/logo_r1.png" alt="LogoCano" id="logo">
          </div>

          <div class="col-md-6">

            <ul class="social-header list-inline text-xs-right">
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-youtube fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
            </ul>

          </div>

        </div>
      </div>

      <div class="menu-bar text-xs-right">
        <nav class="container" role="menu" >
          <ul class="menu-list list-inline">
              <li class="list-inline-item">
                  <a href="./index.html">Inicio</a>
                </li>
                <li class="list-inline-item">
                  <a href="./cliente.html">Cliente</a>
                </li>
                <li class="list-inline-item">
                  <a href="./vehiculo.html">Vehiculo</a>
                </li>
                <li class="list-inline-item">
                  <a href="./alquiler.html">Alquiler</a>
                </li>
                <li class="list-inline-item">
                  <a href="./contacto.html">Contacto</a>
                </li>
            </ul>
        </nav>
      </div>
    </header>
    <div id="main">
      <div class="container">

        <div id="slider-home" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#slider-home" data-slide-to="0" class="active"></li>
              <li data-target="#slider-home" data-slide-to="1"></li>
              <li data-target="#slider-home" data-slide-to="2"></li>
            </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img class="d-block w-100" src="../IMAGENES/sleider1.jpg" alt="Audi Q2">

            <div class="carousel-caption">

              <img alt="nuevo" src="../IMAGENES/new.png">
              <p class="h4">Audi Q3</p>
              <p>Consulta esta y todas nuestras otras promociones en nuestro apartado de alquiler.</p>
              <a href="../HTML/alquiler.html" class="btn btn-secondary">Alquilar</a>

            </div>

          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="../IMAGENES/sleider2.jpg" alt="Hyundai i30">

            <div class="carousel-caption">

              <img alt="descuento" src="../IMAGENES/descuento.png">
              <p class="h4">Hyundai i30</p>
              <p>Consulta esta y todas nuestras otras promociones en nuestro apartado de alquiler.</p>
              <a href="../HTML/alquiler.html" class="btn btn-secondary">Alquilar</a>

            </div>

          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="../IMAGENES/sleider3.jpg" alt="Renault Espace">
            <div class="carousel-caption">

              <img alt="descuento" src="../IMAGENES/new.png">
              <p class="h4">Renault Espace</p>
              <p>Consulta esta y todas nuestras otras promociones en nuestro apartado de alquiler.</p>
              <a href="../HTML/alquiler.html" class="btn btn-secondary">Alquilar</a>

            </div>
          </div>
        </div>
      </div>
      <div class="row mar-top-80">
        <div class="col-sm-6">
          <h3>Nuestros servicios <i class="fa fa-car pull-right hidden-xs-down" aria-hidden="true"></i></h3>
          <ul>
            <li style="display: list-item;">
              <span class="title" style="display: inline;">Servicio personal en el aeropuerto</span>
              <br>
              <p>Sin esperas en un mostrador</p>
            </li>
            <li style="display: list-item;">
              <span class="title" lang="es" style="display: inline;">Flexibilidad</span>
              <br>
              <p>No hay cargos de cancelación y si está satisfecho se abona el importe del alquiler a la entrega del vehículo</p>
            </li>
            <li style="display: list-item;">
              <span class="title" lang="es" style="display: inline;">No hay "extras" cargos adicionales ni engaños</span>
              <br>
              <p>No hay cargos adicionales de gasolina, Sillas de niño o segundo conductor</p>
            </li>
            <li class="l2" lang="es" style="display: list-item;">
              <span class="title" lang="es" style="display: inline;">En el paquete va todo incluido</span>
              <br>
              <p>Kilometraje, seguro a todo riesgo sin franquicia, IVA y servicio 24 Horas</p>
            </li>
          </ul>
        </div>
        <div class="col-sm-6">
          <h3>Donde encontrar <strong>AUTOS CANO</strong> <i class="fa fa-map-marker pull-right hidden-xs-down" aria-hidden="true"></i></h3>
          <p>Estamos en la Avenida Universitaria.</p>
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7978.537398432221!2d-80.74893102691648!3d-0.9510377698379049!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x902be16a5ec848cd%3A0xa60ef7d90e068e64!2sUniversidad+Laica+Eloy+Alfaro+De+Manabi!5e0!3m2!1ses-419!2sec!4v1503463088766" width="100%" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
      </div>

      <div class="row mar-top-80">
        <div class="col-sm-12">
          <h2>Autos en venta: <i class="fa fa-usd pull-right hidden-xs-down" aria-hidden="true"></i></h2>
          <div class="col-sm-4">
            <img class="img-fluid" src="../IMAGENES/auto1.png" alt="Auto1">
          </div>
          <div class="col-sm-4">
            <img class="img-fluid" src="../IMAGENES/auto2.png" alt="Auto2">
          </div>
          <div class="col-sm-4">
            <img class="img-fluid" src="../IMAGENES/auto3.png" alt="Auto3">
          </div>
        </div>
      </div>

      </div>


    </div>

    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12 text-xs-center">
          &copy;2017 - Todos los derechos reservados.
          </div>

        </div>
      </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <script>
    $('#slider-home').carousel({
    	interval: 5000,
    	pause: "hover"
    })
    </script>
  </body>
</html>
